Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 862092 - [abrt] clementine-1.0.1-11.fc17: logging::MessageHandler: Process /usr/bin/clementine was killed by signal 6 (SIGABRT)
Summary: [abrt] clementine-1.0.1-11.fc17: logging::MessageHandler: Process /usr/bin/cl...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: clementine
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0987a8c4df42ab2809c169f28a2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-01 20:24 UTC by S.R.Pardá
Modified: 2013-07-31 18:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 18:37:21 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: core_backtrace (deleted)
2012-10-01 20:24 UTC, S.R.Pardá
no flags Details
File: environ (deleted)
2012-10-01 20:24 UTC, S.R.Pardá
no flags Details
File: backtrace (deleted)
2012-10-01 20:24 UTC, S.R.Pardá
no flags Details
File: limits (deleted)
2012-10-01 20:24 UTC, S.R.Pardá
no flags Details
File: cgroup (deleted)
2012-10-01 20:24 UTC, S.R.Pardá
no flags Details

Description S.R.Pardá 2012-10-01 20:24:17 UTC
Version-Release number of selected component:
clementine-1.0.1-11.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        clementine
crash_function: logging::MessageHandler
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 logging::MessageHandler at /usr/src/debug/clementine-1.0.1/src/core/logging.cpp:78
: #3 qt_message_output at global/qglobal.cpp:2208
: #4 qt_message(QtMsgType, const char *, typedef __va_list_tag __va_list_tag *) at global/qglobal.cpp:2306
: #5 qFatal at global/qglobal.cpp:2489
: #6 Database::ExecCommands at /usr/src/debug/clementine-1.0.1/src/core/database.cpp:588
: #7 Database::ExecFromFile at /usr/src/debug/clementine-1.0.1/src/core/database.cpp:560
: #8 Database::UpdateDatabaseSchema at /usr/src/debug/clementine-1.0.1/src/core/database.cpp:527
: #9 Database::Connect at /usr/src/debug/clementine-1.0.1/src/core/database.cpp:412
: #10 Database::Database at /usr/src/debug/clementine-1.0.1/src/core/database.cpp:346
: #11 BackgroundThreadImplementation<Database, Database>::run at /usr/src/debug/clementine-1.0.1/src/core/backgroundthread.h:168

Comment 1 S.R.Pardá 2012-10-01 20:24:20 UTC
Created attachment 619993 [details]
File: core_backtrace

Comment 2 S.R.Pardá 2012-10-01 20:24:22 UTC
Created attachment 619994 [details]
File: environ

Comment 3 S.R.Pardá 2012-10-01 20:24:24 UTC
Created attachment 619995 [details]
File: backtrace

Comment 4 S.R.Pardá 2012-10-01 20:24:26 UTC
Created attachment 619996 [details]
File: limits

Comment 5 S.R.Pardá 2012-10-01 20:24:28 UTC
Created attachment 619997 [details]
File: cgroup

Comment 6 Fedora Admin XMLRPC Client 2013-03-23 13:54:30 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Admin XMLRPC Client 2013-05-16 15:39:55 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora End Of Life 2013-07-03 19:45:17 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 9 Fedora End Of Life 2013-07-31 18:37:26 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.